Bug 1280508 - [GSS](6.4.z) Upgrade JBoss Remoting from 3.3.6 to 3.3.7
[GSS](6.4.z) Upgrade JBoss Remoting from 3.3.6 to 3.3.7
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/jboss-remoting/jbo...
:
Depends On: 1288664
Blocks: 1235746 1289243
  Show dependency treegraph
 
Reported: 2015-11-11 18:30 EST by Brad Maxwell
Modified: 2017-01-17 06:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:44:46 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-11-11 18:30:32 EST

    
Comment 4 Michal Vinkler 2016-01-13 08:45:08 EST
Verified with EAP 6.4.6.CP.CR2.
Comment 5 Petr Penicka 2017-01-17 06:44:46 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.